Skip to navigation

List Source AWS Organizational Units

Retrieves a list of AWS organizational units for the given project.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdstringRequiredformat: "uuid"

ID of the project whose AWS organizational units you want to retrieve. You can get your project ID from the API Credentials page in your global management console.

Query parameters

pageTokenstringOptional
Cursor that points to the first record of the next page of results. Get this value from the previous response.
pageSizeintegerOptional>=1Defaults to 50
Maximum number of items to return in the response.

Response

AWS organizational units retrieved.
organizationalUnitslist of objects
List of AWS organizational units.
totalCountinteger
Total number of AWS organizational units that matched the filter options.
nextTokenstringOptional
Cursor that points to the first record of the next page of results. Pass this value in the next request.